Forum Index Search Forum Register Log in

Runs on XP to Win 10

Current

Download 7.0

Download 7.1 Beta5 upgrade



A donation makes a contribution towards the time and effort that's going in to running this site.

Steffen

Contact:
My mail address is
at the top of the paypal form :

Your donations will help to keep this site alive and well.


Update your links !! November 2016 the forum is at www.apachelounge.com/sambar

In the forum there are links to sambarserver.info,
replace "sambarserver.info" with "apachelounge.com/sambar"
sambar 7.0 server on ubuntu / debian (2)

 
Post new topic   Reply to topic    Sambar Forum Index -> Lounge
View previous topic :: View next topic  
Author Message
tage



Joined: 25 Dec 2008
Posts: 18
Location: denmark

PostPosted: Sun 18 Jan '15 12:14    Post subject: Running Sambar on Linux Mint / Ubuntu /Debian Reply with quote

Sorry, Embarassed I know this probably is not the right place for my request, but I am looking for someone with experience in setting up Sambar on the above OS. Embarassed

I created a question here: http://www.sambarserver.info/viewtopic.php?p=3258#3258

But have not received any response. Are there very little activity on this forum? Hope someone can help me, because now that XP has been phased out, I would rather not continue with windows. Confused
Back to top
View user's profile Visit poster's website
Steffen



Joined: 07 Jun 2004
Posts: 414
Location: Netherlands

PostPosted: Sun 18 Jan '15 15:15    Post subject: Reply with quote

No *nix version available.

Sambar is running on newer versions fine, like win7, win8.1 etc.

Indeed no activity here, most migrated to Apache, see www.apachelounge.com
Back to top
View user's profile Visit poster's website
tage



Joined: 25 Dec 2008
Posts: 18
Location: denmark

PostPosted: Sat 07 Feb '15 17:28    Post subject: Reply with quote

Steffen wrote:
No *nix version available.

Sambar is running on newer versions fine, like win7, win8.1 etc.

Indeed no activity here, most migrated to Apache, see www.apachelounge.com


OK thank you for the answer. Then I must use the Sambar 6.3 for Linux that I have.

Sorry for the Sambar, because it is so easy to use.
Back to top
View user's profile Visit poster's website

Post new topic   Reply to topic    Sambar Forum Index -> Lounge
Page 1 of 1